{ Cf. fjf464a. Interestingly, the file isn't cleaned up here.
  But I doubt whether that's intentional, and not another bug
  like unit's automatic destructors not working at all...
  So, I leave this as a } bug...

unit fjf464v;

interface

uses fjf464u;

implementation

var
  t : Text;

begin
  Rewrite (t, '-');
  p := @t
end.
